[LocalizedFileNames]
EPG.png=@EPG,0
Chiba TV 3.png=@Chiba TV 3,0
Chiba TV 2.png=@Chiba TV 2,0
E4 2.png=@E4 2,0
TNT 6.png=@TNT 6,0
TNT 5.png=@TNT 5,0
TNT 4.png=@TNT 4,0
TNT 3.png=@TNT 3,0
Paramount Network.png=@Paramount Network,0
Spike TV.png=@Spike TV,0
kabel eins 7.png=@kabel eins 7,0
kabel eins 6.png=@kabel eins 6,0
kabel eins 5.png=@kabel eins 5,0
kabel eins 4.png=@kabel eins 4,0
kabel eins 3.png=@kabel eins 3,0
kabel eins.png=@kabel eins,0
ECWA Network.png=@ECWA Network,0
Wrestle Universe.png=@Wrestle Universe,0
Sky UK.png=@Sky UK,0
EuroSport India.png=@EuroSport India,0
DSport.png=@DSport,0
EuroSport 1.png=@EuroSport 1,0
Makeful.png=@Makeful,0
BiteTV 2.png=@BiteTV 2,0
BiteTV.png=@BiteTV,0
Azteca Uno.png=@Azteca Uno,0
Az Mundo.png=@Az Mundo,0
TV Azteca Mundo.png=@TV Azteca Mundo,0
ABC Australia.png=@ABC Australia,0
Action.png=@Action,0
Dragon Gate Network.png=@Dragon Gate Network,0
CZW Studios.png=@CZW Studios,0
IWOD.png=@IWOD,0
TVGN.png=@TVGN,0
TV Guide Network 2.png=@TV Guide Network 2,0
TV Guide Network.png=@TV Guide Network,0
TV Guide Channel 3.png=@TV Guide Channel 3,0
TV Guide Channel 2.png=@TV Guide Channel 2,0
TV Guide Channel.png=@TV Guide Channel,0
Prevue.png=@Prevue,0
Prevue Channel 2.png=@Prevue Channel 2,0
Prevue Channel.png=@Prevue Channel,0
Prevue Guide.png=@Prevue Guide,0
Freeform (2).png=@Freeform,0
